Version: dev-java/jlfgr 1.0-r2:0

Depends On: app-arch/unzip >=dev-java/java-config-2.2.0-r3

USE Flags:elibc_FreeBSD

1.0-r2
"amd64 x86"
comments powered by Disqus